/*
Theme Name: TechLink Child
Theme URI: https://techlink.qodeinteractive.com
Description: A child theme of TechLink
Author: Mikado Themes
Author URI: https://qodeinteractive.com
Version: 1.0.0
Text Domain: techlink
Template: techlink
*/

body,
.qodef-mobile-header-navigation>ul>li>a,
.cartotecnica-accordion .cartotecnica-accordion-accordion .qodef-e-title .descrizione {
    font-family: "Plus Jakarta Sans"!important;
}

.cartotecnica-accordion .cartotecnica-accordion-accordion .qodef-e-title .descrizione {
    font-size: 16px!important;
}

.sezione-titolo h2 {
    font-size: 30px;
}

body:not(.home) .elementor-widget-slider_revolution {
  margin-top: -100px;
}

body:not(.home) #qodef-page-header {
  background-color: #fff!important;
}

.qodef-banner.qodef-layout--link-overlay:hover .qodef-m-image img {
    transform: scale(1.2);
}

.qodef-header-navigation>ul>li>a {
  letter-spacing: 0;
}

.elementor-section .elementor-container .elementor-widget-container .p20{
    font-size: 20px!important;
}

.elementor #servizi h2.elementor-heading-title{
    letter-spacing: 0;
}

#qodef-page-inner {
  padding: 100px 0 0px;
}

footer a {
  font-size: 18px;
  line-height: 27px;
  font-weight: 300;
}

.descrizione-footer {
  font-weight: 300;
}

footer #custom_html-10 a {
  display: inline-flex;
}

.sfondo-alto img {
  width: 100%;
}

.ct-blog-list .qodef-e-info-item.qodef-e-info-category,
.ct-blog-list.qodef-blog .qodef-blog-item .qodef-e-info .qodef-e-info-item:after,
body.single-post .qodef-e-info-item.qodef-e-info-category,
body.single-post .qodef-blog .qodef-blog-item .qodef-e-info .qodef-e-info-item:after{
    display: none!important;
}

body.single-post #qodef-page-footer {
    margin-top: 30px;
}

@media (max-width: 1024px){

  #qodef-page-inner {
    padding: 0;
  }

  body:not(.home) .elementor-widget-slider_revolution {
    margin-top: -70px;
  }

}

@media (max-width: 500px) {
    .home-blocco-con-titolo h1 {
        font-size: 34px;
        line-height: 40px!important;
    }

    .sezione-titolo h2 {
        font-size: 20px;
    }

    .sezione-titolo h3 {
        font-size: 30px!important;
        line-height: 35px!important;
    }
}
